• Not compatible with latest PHP for over a year. Not supported by the author. Don’t use this.

    • This topic was modified 1 year, 7 months ago by DougMelvin.
Viewing 1 replies (of 1 total)
  • Plugin Support WP Zone Support

    (@aspengrovesupport)

    Hello Doug,

    apologies, but the plugin has been updated recently. What version of PHP are you using? We are happy to help.

    Best regards.

Viewing 1 replies (of 1 total)
  • The topic ‘No supported.’ is closed to new replies.